
body,html {
font-family: Tahoma;
font-size: 14px;
color: #006666;

background-image: url("../images/texture.jpg");
}
 table {
 border-collapse:collapse;
 }
 
 
 
h1 {
color: #ff6600;
font-family: "Trebuchet MS";
font-size:24px;
}
h2 {
color: #ff6600;
font-family: "Trebuchet MS";
font-size:18px;
}
h3 {
color: #ff6600;
font-family: "Trebuchet MS";
font-size:16px;
margin:0;padding:0;
}

a {
cursor:pointer;
}
a:link {
text-decoration:underline;
color: #009999;
}
a:visited {
color: #006666;
}
a:hover {
color: #ff9900;
}

a img {
	border:none;
}
 
#wrapper {
	width:1000px;
    margin:auto;
    border:10px solid #f1f1f1;
    border-width:30px 10px 10px 10px;
    background-color:#fff;
    
}
#header {
	color:#ff0000;
    text-transform:upper-case;

}
#nav {
background-color: #f1f1f1;
text-align:center;
font-size:13px;
height:15px;
position:relative;
z-index:100;
}

#navmenu {
background:#006666;
background-image: url("../images/menubg.gif");
color:#ffffff;
font-family: "Trebuchet MS";
font-size:15px;
height:22px;
}
#navmenu a:link,#navmenu a:visited {
color:#ffffff;
width:115px;
float:left;
padding-left:5px;
height:22px;
text-decoration:none;
text-align:center;
}
#navmenu a:hover {
background-image: url("../images/menubg.gif");
text-decoration:none;
color:#ffcc00;
}




#menu {
width:250px;
float:left;
clear:both;
}
#catlist {
padding: 25px;
position:relative;
z-index:100;
}
#catlist h3 {
margin:0;
padding:2px;
font-weight: normal;
}

.sub {
	width:200px;
}

#main {
width:700px;
float:left;
padding: 0 25px 25px 25px;
text-align:left;
}


#footer {
clear:both;
font-size:11px;
height:40px;
}




#footer a:link,#footer a:visited {
	color:#fff;
    text-decoration:none;
}
#footer a:hover {
	color:#66cc00;
}


div#footerbar {
background-image: url("../images/menubg.gif");
background-repeat:repeat-x;
color:#ffffff;
height:22px;
padding-top:3px;
text-align:left;
}
a.footlink:link {
color: #ffffff;
text-decoration:none;
}
a.footlink:visited {
color: #ffffff;
text-decoration:none;
}
a.footlink:hover {
text-decoration:underline;
color: #ff6600;
}
#cright {
text-align:center;
font-size:9px;
color:#808080;
}

#mega {
position:fixed;
top:0; left:0;
background-color:#006666;
text-align:left;
width:100%;
z-index:200;
}
#megabar {
	padding:8px 25px;
    margin:0;
}
#mega a:link,#mega a:visited {
	color:#fff;
    text-decoration:none;
    font-weight:bold;
}
#mega a:hover {
	color:#66cc00;
}
#carttable img {
vertical-align:middle;
}
#cart {
position:fixed;
top:3px; right:10px;
text-align:right;
padding:0;
color:#fff;
width:400px;
}
#showcart {
background-color:#fff;
color:#000;
border:1px solid #c0c0c0;
padding:5px;
display:none;
-webkit-box-shadow:  2px 2px 2px 2px rgba(0, 0, 0, .2);
box-shadow:  2px 2px 2px 2px rgba(0, 0, 0, .2);
}
#cartarrowup {
display:none;
}
#cartarrowdown {

}
#showcart a:link, #showcart a:visited {
color:#000;
}
#showcart a:hover {
color:#006633;
}
.cm2 {
width:150px;
}


#headertext {

margin:-170px 0 130px 0;
color:#ff6600;
font-variant: small-caps;
text-align:left;

}




.clear{
	clear:both;
}

.button img {
vertical-align:middle;
}


 .shaded {
 background-color:#f1f1f1;
 }
 .border {
 	border:1px solid #c0c0c0;
 }
 


 
 .gradient {
background: rgb(18,108,72); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(18,108,72,1) 0%, rgba(13,89,105,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(18,108,72,1)), color-stop(100%,rgba(13,89,105,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(18,108,72,1) 0%,rgba(13,89,105,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(18,108,72,1) 0%,rgba(13,89,105,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(18,108,72,1) 0%,rgba(13,89,105,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(18,108,72,1) 0%,rgba(13,89,105,1) 100%); /* W3C */



 }